Introduction

Thank you for purchasing this quality product from Ferraris Respiratory, the world leader in diagnostic technology for pulmonary and asthma disease. For more detail on our company and its offerings, please refer to our website: http://www.ferrarisrespiratory.com

Note: This manual covers both the PiKoNET Personal and PiKoNET Professional versions of the product. Please refer to the following paragraph tags for issues specific only to the referred product: PIKONET-PERSONAL ONLY: or PIKONET-PRO ONLY. It also covers the presentation of FEV6 values, available only on the PiKo-6 device. Please ignore these references if your device is a PiKo-1.

Note: If using the USB version of the PiKo interface cradle for downloading data from the PiKo device, DO NOT plug the cradle into the USB port until after the software has been installed.

http://www.ferrarisrespiratory.com 		Headquarters
Ferraris Respiratory
901 Front St
Louisville, CO 80027
USA
Tel: 303-666-5555
Fax: 303-666-5588
e-mail: sales@pds.ferrarisgroup.com 		Ferraris Respiratory Europe Ltd.
Harforde Court
John Tate Road
Hertford
SG13 7NW
UK
Tel: .+44 (0) 1992 526300
Fax: +44 (0) 1992 526320
email: info@fre.ferrarisgroup.com

Copyright © Ferraris Respiratory 2004


PiKoNET User’s Manual

Table of Contents

  1. Requirements
  2. Software Installation
  3. USB Cradle Driver Installation
  4. Start the Program
  5. Using the Built-in Help System
  6. Creating a New Database
  7. File Menu
  8. Edit Menu
  9. View Menu
  10. Tools Menu
  11. Understanding Main Screen Items

http://www.ferrarisrespiratory.com 		Headquarters
Ferraris Respiratory
901 Front St
Louisville, CO 80027
USA
Tel: 303-666-5555
Fax: 303-666-5588
e-mail: sales@pds.ferrarisgroup.com 		Ferraris Respiratory Europe Ltd.
Harforde Court
John Tate Road
Hertford
SG13 7NW
UK
Tel: .+44 (0) 1992 526300
Fax: +44 (0) 1992 526320
email: info@fre.ferrarisgroup.com

Copyright © Ferraris Respiratory 2004


Requirements

Requirements:

Operating System:

Windows 98, Windows ME, Windows 2000 or Windows XP, or higher. If using Windows 2000 or Windows XP (or higher, installation requires that that the user be logged in as an administrator.

Hardware:

Minimum of Pentium III, 600 MHz, 64MB RAM, 500MB free disk space.

http://www.ferrarisrespiratory.com 		Headquarters
Ferraris Respiratory
901 Front St
Louisville, CO 80027
USA
Tel: 303-666-5555
Fax: 303-666-5588
e-mail: sales@pds.ferrarisgroup.com 		Ferraris Respiratory Europe Ltd.
Harforde Court
John Tate Road
Hertford
SG13 7NW
UK
Tel: .+44 (0) 1992 526300
Fax: +44 (0) 1992 526320
email: info@fre.ferrarisgroup.com

Copyright © Ferraris Respiratory 2004


Software and Driver Installation

Note: If using the USB version of the PiKo interface cradle for downloading data from the PiKo device, DO NOT plug the cradle into the USB port until after the software has been installed.

Software Installation:

  1. Insert installation CD in the computer’s CD drive. After a short delay for loading, the installation program should automatically start. If it does not, choose Start | Run, click the Browse button, navigate to the CD drive and double-click on the SETUP icon.
  2. Follow the on-screen instructions to complete the installation. If the computer does not have any of the following support files: .NET Framework version 1.1 or higher, MDAC version 2.6 or higher, or JET version 4.0 or higher, they will be automatically installed. NOTE: In some cases, particularly if installing on older Windows operating systems, after the installation of any of the above mentioned support files, the computer will need to be restarted and the installation program will need to be run again to complete the installation.
  3. During the installation, please read and accept the terms of the license agreements. On one screen it will ask to choose between “Just me” and “Everyone”. It is recommended to choose “Everyone” to ensure that all users can gain access to this program.

USB Cradle Driver Installation:

  1. If using the USB version of the PiKo interface cradle for downloading data from the PiKo device, keep the CD in the drive after you have completed the above installation.
  2. Plug the USB PiKo Cradle into any available USB port on the computer.
  3. The computer will automatically search for and load the appropriate USB driver.
  4. If for any reason the driver fails to load, follow standard Windows procedure for manual installation of the drivers which can be found in the following folders:

    Personal Version using Win98, WinME, WinNT:
    C:\Program Files\Pulmonary Data Services\PiKoNET Personal\Prolific\Win9x

    Professional Version using Win98, WinME, WinNT:
    C:\Program Files\Pulmonary Data Services\PiKoNET Professional\Prolific\Win9x

    Personal Version using Win2000 or WinXP:
    C:\Program Files\Pulmonary Data Services\PiKoNET Personal\Prolific\WinXP

    Professional Version using Win2000 or WinXP:
    C:\Program Files\Pulmonary Data Services\PiKoNET Professional\Prolific\WinXP

http://www.ferrarisrespiratory.com 		Headquarters
Ferraris Respiratory
901 Front St
Louisville, CO 80027
USA
Tel: 303-666-5555
Fax: 303-666-5588
e-mail: sales@pds.ferrarisgroup.com 		Ferraris Respiratory Europe Ltd.
Harforde Court
John Tate Road
Hertford
SG13 7NW
UK
Tel: .+44 (0) 1992 526300
Fax: +44 (0) 1992 526320
email: info@fre.ferrarisgroup.com

Copyright © Ferraris Respiratory 2004


Starting the Program

Starting the Program:

From the Windows Start Menu, choose either PiKoNET Personal or PiKoNET Professional, or click on the appropriate shortcut icon. After a brief display of an opening screen, the main program window will appear. If using a USB interface cradle, be sure to set the USB port to be the default port by choosing Tools | Preferences | Applications Settings tab | Communications Port Name …. set to USB.

Using the built-in HELP system:

On most screens, to get help with any item, click the field in which you need help, then press F1. You also can click the ? in the upper right corner of the window and move the cursor to the field you need help with and click again. A help text paragraph will appear.

Creating a New Database:

PIKONET-PRO ONLY:
Since the PiKoNET Professional software can support multiple databases for use in research studies, clinical patients, and other classifications of groups of patients, there is no default database open the first time the program is run. To create a new database, choose File | New. In the resulting window, enter any desired name for the new database in the File Name field. The extension for all PiKoNET database files is .PND and they are by default stored in the C:\My Documents\PiKoNET Data folder. Each time the program is started in the future, it will always bring up the last database used.

PIKONET-PERSONAL ONLY:
Since the PiKoNET Personal software only uses one database; it is created and opened automatically.

http://www.ferrarisrespiratory.com 		Headquarters
Ferraris Respiratory
901 Front St
Louisville, CO 80027
USA
Tel: 303-666-5555
Fax: 303-666-5588
e-mail: sales@pds.ferrarisgroup.com 		Ferraris Respiratory Europe Ltd.
Harforde Court
John Tate Road
Hertford
SG13 7NW
UK
Tel: .+44 (0) 1992 526300
Fax: +44 (0) 1992 526320
email: info@fre.ferrarisgroup.com

Copyright © Ferraris Respiratory 2004


Menu Choices

Definitions of all Menu choices:

File Menu

PIKONET-PRO ONLY:

  • New:(keyboard shortcut Ctrl-N or [image] icon)
    Provides a space for you to type the name of the file you want to create and save. If you want to locate the file in a different location, you can use standard Windows navigation or you can also type the full path of a file, for example, C:\My Documents\PiKoNET Data\DrugSudy.PND.

PIKONET-PRO ONLY:

  • Open: (keyboard shortcut Ctrl-O or [image] icon)
    Provides a space for you to type the name of the file you want to open. To quickly find a file you’ve previously opened, click the file name in the drop-down list, if available. If you are searching for a file, you can use asterisks (*) as wildcards. For example, you can type *.* to see a list of all files. You can also type the full path of a file, for example, C:\My Documents\DrugSudy.PND. If you are saving a file, you cannot use a question mark (?) or an asterisk in the file name. If you use a question mark or asterisk and click Save, the file will not be saved and the dialog box will not close.

PIKONET-PRO ONLY:

  • Export:
    This choice will be grayed out if there is no current patient selected. The export feature allows any individual patient’s data to be exported to one of three file types: PDF (creates an Adobe Acrobat Portable Document of the entire patient report); TXT (creates a Tab Delimited Text File useful for importing into word processing documents, see example below); and CSV (creates a Comma Separated Values text file, suitable for importing easily into Excel or other spreadsheets, databases and statistical analysis programs).

  • Properties:
    This choice will be grayed out if there is no current data file selected. This function lets you view the File name and location of the current database, its file size and when it was created. It also lets you add comments to the properties to provide reminders of the purpose of this specific database. The Repair button lets you compact the file and gives the opportunity to try and resolve any problems in searching the file or viewing data within the file.

PIKONET-PRO ONLY:

  • Study Properties:
    This choice will be grayed out if there is no current patient selected. This optional function is used for drug and other research studies to provide identification of this database as containing data from a specific study, coming from this specific site. For example, a pharmaceutical company sponsored study will be provided a program that allows collection of multiple databases from all their participating study sites. This program uses the information in this Study Properties dialog box to ensure that this data is part of their study. The user can enter the Site ID, the Study Code and any relevant comments, all usually provided by the study sponsor.

PIKONET-PRO ONLY:

  • Change Password:
    This choice will be grayed out if there is no current patient selected. This optional function is used to provide password protection for this particular database. If using multiple databases, this prevents accidentally using the wrong database, and allows access to the database by only the authorized personnel. To create a password the first time, leave the Old Password line blank but enter a password in the New Password line and retype it into the Confirm Password field.

  • Print:(keyboard shortcut Ctrl-P)
    Opens a standard Windows Print dialog box to send the report to your printer.

  • Print Preview:
    Provides an on-screen preview of the report that would normally go directly to the printer.

  • Exit:(keyboard shortcut Alt-F4)
    Closes the PiKoNET program.

Edit Menu

  • Patient:(keyboard shortcut Ctrl-E or [image] icon)
    Opens a dialog box to edit the demographics of the currently selected patient.

  • New Patient:(keyboard shortcut Ctrl-A)
    Provides an empty dialog box for entry of a new patient. Clicking the down arrow next to the patient search button [image] and choosing New Patient can also access this function.

    PIKONET-PERSONAL ONLY:
    There is a limit to 10 patients in the PiKoNET Personal version. This accommodates use of one copy of the software in a large family.

  • Find Patient:(keyboard shortcut Ctrl – F or [image] icon)
    Opens a dialog box to search for a patient by any combination of Patient ID, Last Name, First Name or Middle Name. After a successfully completed search, click the patient from the Search Results area and choose Select.

View Menu

  • All Data:(shown as AM-PM icon)
    The graph and data table will display data from both AM and PM (the time before 12:00 or after 12:00 hours) measurements.

  • AM Data:(shown as AM icon)
    The graph and data table will display data only AM measurements.

  • PM Data:(shown as PM icon)
    The graph and data table will display data only PM measurements

  • Diurnal Variation:(shown as DV icon)
    The graph and data table will display diurnal variation (the change from morning to night) data from any pair of both AM and PM tests from the same day without any quality indicator. DV is presented as % change for PEF, FEV1, FEV6 and FEV1/FEV6.

  • Graph PEF:(shown as PEF icon)
    The graph will display PEF values only.

  • Graph FEV1:(shown as FEV1 icon)
    The graph will display FEV1 only.

  • Graph FEV6:(shown as FEV6 icon)
    The graph will display FEV6 values only.

  • Graph FEV1/FEV6 Ratio:(shown as FEV1/FEV6 icon)
    The graph will display FEV1/FEV6 ratio only.

Tools Menu

  • Download:(keyboard shortcut F5 or [image] icon)
    This opens a dialog box providing instructions for downloading data from the PiKo. To download, simply place the PiKo device in the cradle, and with this window open, press the button on the PiKo device. After a brief delay, the data will begin downloading, shown by the progress bar. This should take a few seconds to complete. After the data is downloaded, the question “Do you wish to clear the data from the PiKo? Y / N” will appear. This is your opportunity to erase data from the PiKo memory that has already been downloaded. However, it is not necessary, since the PiKoNET software will not accidentally download duplicate data.

PIKONET-PRO ONLY:

  • Program:
    This opens a dialog box providing instructions for programming the PiKo settings. To program, simply place the PiKo device in the cradle, and with this window open, press the Download button. After a brief delay, the data will begin downloading, shown by the progress bar. After a few seconds, the current settings in the PiKo for Model, Reference Parameter (either the default PEF, or FEV1 or FEV6 if previously changed), the Reference Value, the Zone breakpoints for the on-device and on-screen Green-Yellow-Red zone, and the Elevation (correction factor) will appear. To change any of these settings, simply fill in the fields and then press the Program button and then press the button on the PiKo device. All the new settings will then be quickly uploaded to the PiKo.

  • Preferences:
    This opens a dialog box providing a variety of settings for the PiKoNET program.

    • Application Settings : User Preferences

      1. Number of days of displayed data:
        Changes the number of days back from today’s date to show on the graph and tabular charts.

      2. Height and weight units:
        To change patient entry units from inches and pounds (in/lbs) to centimeters and kilograms (cm/kg).

      3. Font:
        Allows changing of both on-screen and report font.

    • Application Settings: Communication Settings

      1. Communications port name:
        The pull down pick list allows the choice of all serial COM ports and the USB port. This choice should match the port used by the cradle. This can be verified using Windows Hardware Device Manager under Ports. If this shows Prolific USB to Serial Comm (COMx), simply choose USB.

      2. Polling:
        This is the number of seconds between looks at the cradle to see if the data download button has been pressed.

      3. Timeout:
        This is the number of seconds that the software will wait for you to press the download button on the PiKo before it will abort the download.

    • Parameter Settings:
      This allows you to choose which parameters you would like to view on the graph or tabular chart. For example, if you have a PiKo-1, you can disable viewing of the FEV6 parameter since the PiKo-1 device does not produce the FEV6 measurement.

    • Graph Settings : Zone Percentage and Colors
      The colors and percentage break points for each zone shown on-screen can be changed, if desired.

    • Graph Settings : Scales
      The scale shown for each parameter can be changed to better match the particular patient’s data set.

    • Diurnal Variation:
      The percent difference between any specific days best AM value versus its best PM value is called Diurnal Variation. Then percentage at which to define this as abnormal is configurable by the user, as is the scale and colors used to define normal and abnormal.

http://www.ferrarisrespiratory.com 		Headquarters
Ferraris Respiratory
901 Front St
Louisville, CO 80027
USA
Tel: 303-666-5555
Fax: 303-666-5588
e-mail: sales@pds.ferrarisgroup.com 		Ferraris Respiratory Europe Ltd.
Harforde Court
John Tate Road
Hertford
SG13 7NW
UK
Tel: .+44 (0) 1992 526300
Fax: +44 (0) 1992 526320
email: info@fre.ferrarisgroup.com

Copyright © Ferraris Respiratory 2004


Understanding Main Screen Items

Some items to note on the main viewing screen.

  1. If the patient is issued multiple PiKo units, by double clicking on its serial number, you can type in a comment related to that PiKo unit.

  2. A comment specific to any measurement can be added by clicking in the box to the right of the measurements labeled Comments. These comments will appear on the printed report.

  3. To create an Adobe Acrobat copy of the report, which can easily be e-mailed, simply click on the Acrobat icon [image] on the toolbar.

  4. If an ! appears in the Q-Factor column, it means that when the patient blew into the PiKo device, there was a technical error. This could include blowing less than one complete second duration; a weak effort with a slow start producing a low peak flow; a “trumpeted” blow producing an impossibly high peak flow over 150% of the reference value, or a very low abnormal blow of less then 30% of the reference value. When a Q-Factor is present, the PiKoNET software will not show that data in the graph. To override this choice, click the check box in the Show column.

http://www.ferrarisrespiratory.com 		Headquarters
Ferraris Respiratory
901 Front St
Louisville, CO 80027
USA
Tel: 303-666-5555
Fax: 303-666-5588
e-mail: sales@pds.ferrarisgroup.com 		Ferraris Respiratory Europe Ltd.
Harforde Court
John Tate Road
Hertford
SG13 7NW
UK
Tel: .+44 (0) 1992 526300
Fax: +44 (0) 1992 526320
email: info@fre.ferrarisgroup.com

Copyright © Ferraris Respiratory 2004